*,html {
  margin: 0;
  padding: 0;
}

body {
  background-color: #0F0F0F;
  color: #c1bead;
}



.tile {
  border: 10px solid #7f1925;
  border-radius: 1rem;
  margin: 1rem 0 1rem;
  padding: 1rem;
}

.tile-small {
  border: 5px solid #7f1925;
  border-radius: 1rem;
  padding: 1rem;
}


.title {
  text-align: center;
}

.pfp {
  border: 5px solid #7f1925;
  border-radius: 100%;
}